Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156698 - OpenOffice.org update needs additional .5GB disk space
Summary: OpenOffice.org update needs additional .5GB disk space
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: openoffice.org
Version: 3.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-03 14:31 UTC by Andrew Gormanly
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-25 11:08:36 UTC


Attachments (Terms of Use)

Description Andrew Gormanly 2005-05-03 14:31:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050427 Red Hat/1.7.7-1.1.3.4

Description of problem:
The new errata release openoffice.org-1.1.2-24.2.0.EL3 takes over half a gig more disk space than the previous openoffice.org-1.1.0-16.14.EL version, including the -libs- -i18n- packages.

This means I'm having to uninstall it on several workstations with 3.5GB /usr partitions, which is not the expected result of applying security update!


Version-Release number of selected component (if applicable):
openoffice.org-1.1.2-24.2.0.EL3

How reproducible:
Always

Steps to Reproduce:
1. Try to upgrade the openoffice rpms
2.
3.
  

Actual Results:  Not enough disk space.

Expected Results:  The security update applies easily to all systems, without requiring hundreds of megs more disk space.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.